import { ProtectedRoute } from "~/components/auth/protected-route";
import GreenInnovationPage from "~/components/dashboard/project-management/green-innovation-page";

export function meta() {
  return [
    { title: "نوآوری در فرآیند - سیستم مدیریت فناوری و نوآوری" },
    { name: "description", content: "مدیریت پروژه‌های نوآوری در فرآیند" },
  ];
}

export default function GreenInnovation() {
  return (
    <ProtectedRoute requireAuth={true}>
      <GreenInnovationPage />
    </ProtectedRoute>
  );
}
